<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>MONIKA'S PERSONAL WEBSITE</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
      <nav>
        <a href="#">Monika s</a>
        <div>
          <ul class="navbar">
            <li class="">
              <a href="#">Home</a>
            </li>
            <li class="">
               <a href="#">About</a>
            </li>
            <li class="">
               <a href="#">Facebook</a>
            </li>
            <li class="">
               <a href="#">Instagram</a>
            </li>
            <li class="">
               <a href="#">Twitter</a>
            </li>
            <li class="">
               <a href="#">Linkdin</a>
            </li>
            <li class="">
               <a href="#">Projects</a>
            </li>
            <li class="">
               <a href="#">Contact me</a>
            </li>
          </ul>
        </div>
      </nav>
    </header>

    <section>
      <div class="jumbotron">
        <h1>Welcome to my website</h1>
      </div>
    </section>

    <section id="about">
      <div class="">
        <div class="aboutmecard">
          <div class="aboutmeheader">
            <h2>About me</h2>
          </div>
          <div class="aboutmebody">
            <p= class="">Content about me will go here</p>
          </div>
        </div>
      </div>
    </section>

    
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->

</body>

</html>

